@media only screen and (min-width: 769px) {
    .zzt-header-phone{
        display: none;
    }
    .zzt-header{
        height: 4.1667vw;
        border-bottom: .0521vw solid #E4E6ED;
        display: flex;
    }
    .zzt-header-top{
        display: flex;
        align-items: center;
        margin-left: 8.3333vw;
    }
    .zzt-header-top:first-child{
        margin-left: 0;
    }
    .zzt-header-c{
        display: flex;
        margin: 0 auto;
    }
    .content-width{
        width: 72.9167vw;
    }
    .zzt-header-top-1{
        font-size: 1.0417vw;
        color: #121317;
        cursor: pointer;
    }
    .zzt-header-top-choice{
        position: relative;
    }
    .zzt-header-top-choice::before{
        content: '';
        height: .1563vw;
        background-color: #3767FF;
        width: 2.0833vw;
        border-radius: 10.4167vw;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 767px) {
    .zzt-header{
        display: none;
    }
    .zzt-header-phone{
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        height: 17.8667vw;
        display: flex;
        justify-content: space-between;
        align-items: center;
        box-sizing: border-box;
        padding: 0 5.3333vw;
        border-bottom: .1333vw solid #E4E6ED;
        background: #F9FAFD;
        z-index: 2;
    }
    .zzt-header-phone-l{
        display: flex;
        align-items: center;
    }
    .zzt-header-phone-l-l{
        height: 4.2667vw;
        width: 4.2667vw;
        overflow: hidden;
        position: relative;
    }
    .zzt-header-phone-l-l-i{
        height: 3.7333vw;
        width: 4.2667vw;
        transform: translateX(-110%);
        transition: transform 0.3s;
        position: absolute;
        top: 0;
        left: 0;
    }
    .zzt-header-phone-l-l-is{
        transform: translateX(0%);
        transition: transform 0.3s;
    }
    .zzt-header-phone-l-r{
        margin-left: 5.3333vw;
        display: flex;
        align-items: center;
    }
    .zzt-header-phone-l-r-i{
        height: 8.8vw;
        width: 8.8vw;
    }
    .zzt-header-phone-l-r-t{
        margin-left: 1.6vw;
    }
    .zzt-header-phone-r{
        height: 8.2667vw;
        width: 20.5333vw;
        background-color: #3767FF;
        border-radius: 26.6667vw;
        font-size: 3.2vw;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .zzt-header-phone-menu{
        position: absolute;
        left: 0;
        bottom: 0;
        transform: translateY(100%);
        overflow: hidden;
        height: 5.3333vw;
        width: 100vw;
        transition: opacity 0.3s;
        opacity: 0;
        background: #fff;
        z-index: 2;
    }
    .zzt-header-phone-menus{
        height: calc(100vh - 17.8667vw);
        width: 100vw;
        overflow: auto;
        opacity: 1;
    }
    .zzt-header-phone-menu-i{
        border-bottom: .1333vw solid #E2E2E7;
        display: flex;
        flex-direction: column;
        justify-content: center;
        font-size: 4vw;
        font-weight: bold;
        padding: 5.3333vw 0;
    }
    .zzt-header-phone-menu-c{
        width: 100vw;
        padding: 0 8vw;
        box-sizing: border-box;
    }
    .zzt-header-phone-menu-is{
        color: #3767FF !important;
    }
    .zzt-header-phone-menu-i-b-t-t{
        font-size: 3.7333vw;
        color: #1A1A1A;
        font-weight: bold;
    }
    .zzt-header-phone-menu-i-b-t-i{
        height: 4vw;
        width: 4vw;
        margin-left: 3.2vw;
        transition: transform 0.3s;
        transform: rotate(0deg);
    }
    .zzt-header-phone-menu-i-b-t-is{
        transform: rotate(-90deg);
    }
    .zzt-header-phone-menu-i-b-t{
        display: flex;
        align-items: center;
        margin-top: 5.3333vw;
    }
    .zzt-header-phone-menu-i-b{
        padding-left: 2.6667vw;
    }
    .zzt-header-phone-menu-i-b-b{
        max-height: 0vh;
        overflow: hidden;
        transition: max-height 0.3s;
    }
    .zzt-header-phone-menu-i-b-bs{
        max-height: 50vh;
    }
    .zzt-header-phone-menu-i-b-b-i{
        font-size: 3.4667vw;
        color: #313646;
        font-weight: 400;
        margin-top: 3.2vw;
    }
    .zzt-header-phone-menu-i-t-v{
        height: 4vw;
        width: 4vw;
        margin-left: 3.2vw;
        transition: transform .3s;
    }
    .zzt-header-phone-menu-i-t-vs{
        transform: rotate(-90deg);
    }
    .zzt-header-phone-menu-i-b{
        max-height: 0vh;
        overflow: hidden;
        transition: max-height 0.3s;
    }
    .zzt-header-phone-menu-i-bs{
        max-height: 100vh;
    }
    .bodylockedUp{
        overflow: hidden;
        height: 100vh;
    }
}